Browsing Lingala translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Lingala guidelines.
1120 of 61 results
11.
default
find out about the other options
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:451
12.
none
find out about the other options
Yɔ̌kɔ́ tɛ̂
Translated by Rene Manasse GALEKWA on 2016-10-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:456
13.
Software database is broken
Databazi ya litámbuiselo ebeba
Translated by Rene Manasse GALEKWA on 2016-10-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:509 ../LanguageSelector/gtk/GtkLanguageSelector.py:718
14.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Okoki tɛ̂ kofandisa to mpo kolongola litámbuiselo. Bolimbisi, salela moyángeli liboké "Synaptic" to tambwisa Komandɛ "sudo apt-get install -f" na terminalɛ mpo na kobongisa kpokoso.
Translated by Rene Manasse GALEKWA on 2016-10-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
15.
Could not install the selected language support
Ekoki tɛ̂ kofandisa lokótá óyó opɔni
Translated and reviewed by Etienne Ruedin on 2017-10-10
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
16.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Tango mosusu ezalí bobeli ya etámbuiselo. Bolimbisi, mpesa lapɔ́lɔ na https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated and reviewed by Etienne Ruedin on 2017-10-10
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:552
17.
Could not install the full language support
Ekoki tɛ̂ kofandisa liboké nyonso ya lokótá
Translated and reviewed by Etienne Ruedin on 2017-10-10
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
18.
Usually this is related to an error in your software archive or software manager. Check your preferences in Software Sources (click the icon at the very right of the top bar and select "System Settings... -> Software Sources").
Mingi mingi libungi óyó ewutaka na liboké ya etambuisélo to mpé na moyangeli etambuisélo. Tala boluli na yo na esika etambuisélo ewuti
Translated and reviewed by Etienne Ruedin on 2017-10-10
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:577
19.
Failed to authorize to install packages.
Ndingisa epesami tɛ̂ mpo na bofandisi maboké oyo.
Translated by Rene Manasse GALEKWA on 2016-10-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:613
20.
The language support is not installed completely
Liboké ya lokótá efandi nyonso tɛ̂
Translated and reviewed by Etienne Ruedin on 2017-10-10
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
1120 of 61 results

This translation is managed by Ubuntu Lingala Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Etienne Ruedin, Rene Manasse GALEKWA.